{
  "stats": {
    "minecraft:killed": {
      "minecraft:trader_llama": 8,
      "minecraft:rabbit": 1,
      "minecraft:sheep": 49,
      "minecraft:wandering_trader": 4
    },
    "minecraft:mined": {
      "minecraft:oak_trapdoor": 2
    },
    "minecraft:used": {
      "minecraft:diamond_block": 11,
      "minecraft:oak_trapdoor": 10,
      "minecraft:repeater": 108,
      "minecraft:observer": 178,
      "minecraft:chain_command_block": 2,
      "minecraft:end_crystal": 30,
      "minecraft:milk_bucket": 7,
      "minecraft:structure_block": 230,
      "minecraft:sticky_piston": 18,
      "minecraft:black_carpet": 12,
      "minecraft:ender_eye": 24,
      "minecraft:glass": 1531,
      "minecraft:oak_sign": 175,
      "minecraft:short_dry_grass": 44,
      "minecraft:ladder": 26,
      "minecraft:sea_pickle": 8,
      "minecraft:sheep_spawn_egg": 568,
      "minecraft:black_concrete_powder": 2,
      "minecraft:command_block": 4,
      "minecraft:piston": 28,
      "minecraft:redstone": 160,
      "minecraft:crafter": 4,
      "minecraft:cobblestone": 1,
      "minecraft:hopper": 542,
      "minecraft:tinted_glass": 29,
      "minecraft:note_block": 42,
      "minecraft:target": 10,
      "minecraft:hopper_minecart": 72,
      "minecraft:sandstone_stairs": 8,
      "minecraft:glow_item_frame": 1,
      "minecraft:sandstone_slab": 178,
      "minecraft:red_sand": 11,
      "minecraft:slime_block": 2,
      "minecraft:water_bucket": 34,
      "minecraft:repeating_command_block": 5,
      "minecraft:bone_meal": 11,
      "minecraft:item_frame": 2,
      "minecraft:barrel": 61,
      "minecraft:torch": 21,
      "minecraft:obsidian": 15,
      "minecraft:snow": 20,
      "minecraft:glow_lichen": 30,
      "minecraft:sand": 87,
      "minecraft:lever": 94,
      "minecraft:redstone_block": 11,
      "minecraft:oak_chest_boat": 2,
      "minecraft:tall_dry_grass": 81,
      "minecraft:stone_button": 4,
      "minecraft:dispenser": 70,
      "minecraft:debug_stick": 79,
      "minecraft:glow_ink_sac": 5,
      "minecraft:white_wool": 3,
      "minecraft:rail": 190,
      "minecraft:comparator": 1,
      "minecraft:sandstone_wall": 13,
      "minecraft:bucket": 22,
      "minecraft:chest": 165,
      "minecraft:splash_potion": 58,
      "minecraft:end_portal_frame": 25,
      "minecraft:red_sandstone": 150,
      "minecraft:dropper": 90,
      "minecraft:sandstone": 37
    },
    "minecraft:custom": {
      "minecraft:time_since_rest": 500,
      "minecraft:leave_game": 10,
      "minecraft:damage_taken": 220,
      "minecraft:mob_kills": 62,
      "minecraft:boat_one_cm": 145,
      "minecraft:time_since_death": 1186258,
      "minecraft:open_enderchest": 2,
      "minecraft:sleep_in_bed": 11,
      "minecraft:inspect_dispenser": 121,
      "minecraft:total_world_time": 1192885,
      "minecraft:swim_one_cm": 450,
      "minecraft:crouch_one_cm": 80488,
      "minecraft:climb_one_cm": 2379,
      "minecraft:inspect_dropper": 90,
      "minecraft:walk_one_cm": 980761,
      "minecraft:walk_under_water_one_cm": 7186,
      "minecraft:play_time": 1186390,
      "minecraft:damage_dealt": 3520,
      "minecraft:jump": 827,
      "minecraft:drop": 27,
      "minecraft:open_barrel": 150,
      "minecraft:sprint_one_cm": 48837,
      "minecraft:open_chest": 313,
      "minecraft:inspect_hopper": 476,
      "minecraft:fall_one_cm": 7011,
      "minecraft:tune_noteblock": 5,
      "minecraft:fly_one_cm": 2027097,
      "minecraft:walk_on_water_one_cm": 7386,
      "minecraft:sneak_time": 68139
    },
    "minecraft:dropped": {
      "minecraft:short_dry_grass": 64,
      "minecraft:white_dye": 64,
      "minecraft:splash_potion": 1,
      "minecraft:shears": 22,
      "minecraft:hopper": 1,
      "minecraft:bucket": 15
    },
    "minecraft:picked_up": {
      "minecraft:cyan_dye": 256,
      "minecraft:green_dye": 256,
      "minecraft:light_blue_dye": 256,
      "minecraft:purple_dye": 256,
      "minecraft:rabbit": 1,
      "minecraft:shears": 4514,
      "minecraft:bucket": 47,
      "minecraft:leather": 5,
      "minecraft:redstone": 37,
      "minecraft:lead": 8,
      "minecraft:water_bucket": 3,
      "minecraft:sandstone_slab": 2,
      "minecraft:dropper": 2,
      "minecraft:oak_trapdoor": 2,
      "minecraft:black_wool": 7519,
      "minecraft:repeater": 25,
      "minecraft:tall_dry_grass": 256,
      "minecraft:white_dye": 320,
      "minecraft:mutton": 16385,
      "minecraft:gray_dye": 256,
      "minecraft:chest": 1,
      "minecraft:light_gray_dye": 256,
      "minecraft:rail": 47,
      "minecraft:magenta_dye": 256,
      "minecraft:brown_wool": 132,
      "minecraft:lever": 18,
      "minecraft:blue_wool": 371,
      "minecraft:black_dye": 256,
      "minecraft:light_gray_wool": 7,
      "minecraft:pink_dye": 256,
      "minecraft:lime_dye": 256,
      "minecraft:sand": 2,
      "minecraft:splash_potion": 37,
      "minecraft:bone_meal": 513977,
      "minecraft:yellow_dye": 256,
      "minecraft:hopper": 12,
      "minecraft:white_wool": 8628,
      "minecraft:blue_dye": 256,
      "minecraft:short_dry_grass": 640,
      "minecraft:dispenser": 1,
      "minecraft:orange_dye": 256,
      "minecraft:oak_sign": 7,
      "minecraft:red_dye": 256,
      "minecraft:brown_dye": 256,
      "minecraft:ladder": 1,
      "minecraft:purple_wool": 36,
      "minecraft:barrel": 4,
      "minecraft:gray_wool": 2,
      "minecraft:comparator": 1
    }
  },
  "DataVersion": 4903
}